@charset "utf-8";
/* ----------------------------------------------------------

    VARS + Mixin + Import

------------------------------------------------------------*/
/* ----------------------------------------------------------

    Global Reset

------------------------------------------------------------*/
/* ----------------------------------------------------------

    Clearfix

------------------------------------------------------------*/
.clearfix,
#row_1 #center_1,
#row_2 #center_2,
#row_2 #center_2 #header_b,
#row_4 #center_4,
#row_5 #center_5,
#row_5 #center_5 #foot #footer {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after,
#row_1 #center_1:before,
#row_1 #center_1:after,
#row_2 #center_2:before,
#row_2 #center_2:after,
#row_2 #center_2 #header_b:before,
#row_2 #center_2 #header_b:after,
#row_4 #center_4:before,
#row_4 #center_4:after,
#row_5 #center_5:before,
#row_5 #center_5:after,
#row_5 #center_5 #foot #footer:before,
#row_5 #center_5 #foot #footer:after {
  content: " ";
  display: table;
}
.clearfix:after,
#row_1 #center_1:after,
#row_2 #center_2:after,
#row_2 #center_2 #header_b:after,
#row_4 #center_4:after,
#row_5 #center_5:after,
#row_5 #center_5 #foot #footer:after {
  clear: both;
}
/* ----------------------------------------------------------

        Elements

------------------------------------------------------------*/
html {
  font-size: 100%;
  line-height: 100%;
  font-family: sans-serif;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
*,
*:before,
*:after {
  -webkit-box-sizing: inherit;
  -moz-box-sizing: inherit;
  box-sizing: inherit;
}
body {
  color: #646363;
  background-color: #ffffff;
  min-width: 100%;
  min-height: 100%;
}
a {
  color: #646363;
  text-decoration: none;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
a:hover {
  color: #fdcb27;
  text-decoration: none;
}
a:hover img {
  -webkit-opacity: 0.5;
  -moz-opacity: 0.5;
  opacity: 0.5;
  text-decoration: none;
}
a:visited,
a:active,
a:focus {
  color: #646363;
  text-decoration: none;
  border-style: none;
  border-width: 0;
  outline-style: none;
  outline-width: 0;
}
a:visited:hover,
a:active:hover,
a:focus:hover {
  color: #fdcb27;
  text-decoration: none;
}
strong {
  font-weight: 400;
}
dfn,
cite,
em,
i {
  font-style: italic;
}
img {
  max-width: 100%;
  height: auto;
  vertical-align: top;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
iframe {
  /*max-width: 100%;*/
}
/* ----------------------------------------------------------

    Allgemeine Klassen

------------------------------------------------------------*/
.none {
  display: none;
}
.clear {
  clear: both;
}
.hidden {
  visibility: hidden;
}
.visible {
  visibility: visible;
}
.lazy_hidden {
  visibility: hidden;
}
.lazy_visible {
  visibility: visible;
}
.align_left {
  text-align: left;
}
.align_center {
  text-align: center;
}
.align_right {
  text-align: right;
}
.alignleft {
  display: inline;
  float: left;
  margin-right: 1.5em;
}
.alignright {
  display: inline;
  float: right;
  margin-left: 1.5em;
}
.aligncenter {
  clear: both;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
/* ----------------------------------------------------------

    Schriftarten

------------------------------------------------------------*/
body,
button,
input,
select,
textarea {
  font-family: "Ubuntu", Arial, Helvetica, Verdana, sans-serif;
}
#id {
  font-family: Roboto, Arial, Helvetica, Verdana, sans-serif;
}
/* ----------------------------------------------------------

    Schriftgrößen  (Bootstrap Basis 14px)

------------------------------------------------------------*/
/*  Root em ------------------------------------------------*/
body,
button,
input,
select,
textarea {
  font-size: 23px;
  /*x*/
  line-height: 1.3em;
  /*x*/
  font-weight: 300;
}
@media (min-width: 0px) and (max-width: 1199px) {
  body,
  button,
  input,
  select,
  textarea {
    font-size: 20px;
  }
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 1em;
  font-weight: 400;
  font-style: normal;
  clear: both;
  text-rendering: optimizeLegibility;
  word-wrap: break-word;
}
#content_main h1 {
  font-size: 1.56521739em;
}
@media (min-width: 0px) and (max-width: 767px) {
  #content_main h1 {
    font-size: 1.40869565em;
  }
}
#content_main h3.check {
  font-size: 1.13043478em;
}
#sitemap {
  font-size: 1.30434783em;
}
@media (min-width: 0px) and (max-width: 767px) {
  #sitemap {
    font-size: 1.04347826em;
  }
}
/* ----------------------------------------------------------

    Genereller Aufbau

------------------------------------------------------------*/
/* Grid ----------------------------------------------------*/
.grid-row {
  width: 100%;
}
.grid-container {
  width: 100%;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
}
.grid-margin {
  margin-left: 36px;
  margin-right: 36px;
}
@media (min-width: 0px) and (max-width: 1199px) {
  .grid-margin {
    margin-left: 25px;
    margin-right: 25px;
  }
}
div.grid-intend {
  padding-left: 8.08333333%;
}
@media (min-width: 0px) and (max-width: 1199px) {
  div.grid-intend {
    padding-left: 0;
  }
}
/* Grid ---------------------------------------------------*/
#row_1 {
  width: 100%;
  background-color: #ffffff;
}
#row_1 #center_1 {
  width: 100%;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
}
#row_1 #center_1 #header_a {
  margin-left: 36px;
  margin-right: 36px;
  position: relative;
  padding: 59px 0 36px 0;
}
@media (min-width: 0px) and (max-width: 1199px) {
  #row_1 #center_1 #header_a {
    margin-left: 25px;
    margin-right: 25px;
  }
}
@media (min-width: 0px) and (max-width: 767px) {
  #row_1 #center_1 #header_a {
    padding: 47.2px 0 28.8px 0;
  }
}
#row_1 #center_1 #header_a #nav_main {
  display: inline-block;
  position: absolute;
  right: 0;
  bottom: 38px;
}
@media (min-width: 0px) and (max-width: 1199px) {
  #row_1 #center_1 #header_a #nav_main {
    bottom: 32px;
  }
}
@media (min-width: 0px) and (max-width: 767px) {
  #row_1 #center_1 #header_a #nav_main {
    bottom: 24px;
  }
}
@media (min-width: 0px) and (max-width: 320px) {
  #row_1 #center_1 #header_a #nav_main {
    bottom: auto;
    top: 10px;
  }
}
#row_2 {
  width: 100%;
  background-color: #fee593;
  overflow: hidden;
}
#row_2 #center_2 {
  width: 100%;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  background-color: #fdcb27;
}
#row_2 #center_2 .grid-intend {
  background-color: #fdcb27;
  margin-left: 36px;
  margin-right: 36px;
  margin-right: 0;
}
@media (min-width: 0px) and (max-width: 1199px) {
  #row_2 #center_2 .grid-intend {
    margin-left: 25px;
    margin-right: 25px;
  }
}
@media (min-width: 0px) and (max-width: 1199px) {
  #row_2 #center_2 .grid-intend {
    margin-right: 0;
    margin-left: 50px;
  }
}
#row_2 #center_2 #header_b {
  /*.grid-margin;*/
  position: relative;
}
#row_2 #center_2 #header_b:before {
  content: '';
  display: block;
  width: 21%;
  background-color: #fdd85d;
  position: absolute;
  height: 100%;
  left: 0;
  top: 0;
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
}
#row_2 #center_2 #header_b #header_img_container {
  width: 948px;
  width: 88.84723524%;
  float: right;
  position: relative;
}
#row_2 #center_2 #header_b #header_img_container:before {
  content: '';
  display: block;
  width: 8.01687764%;
  background-color: #fdd85d;
  position: absolute;
  height: 100%;
  left: 0;
  top: 0;
  -webkit-opacity: 0.7;
  -moz-opacity: 0.7;
  opacity: 0.7;
}
#row_2 #center_2 #header_b #header_img_container #header_img {
  padding-top: calc(62.23628692%);
}
#row_2 #center_2 #header_b #header_img_container #header_img .tile {
  background-color: #ffffff;
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 10%;
  -webkit-opacity: 0;
  -moz-opacity: 0;
  opacity: 0;
  -webkit-transition: all 0.5s linear;
  -moz-transition: all 0.5s linear;
  -ms-transition: all 0.5s linear;
  -o-transition: all 0.5s linear;
  transition: all 0.5s linear;
}
#row_2 #center_2 #header_b #header_img_container #header_img .tile.tile-yellow {
  /*background-color: @yellow-dim1;
                          .opacity(0.7);*/
  /*.opacity(0);*/
}
#row_2 #center_2 #header_b #header_img_container #header_img .tile.tile-1 {
  left: 0%;
}
#row_2 #center_2 #header_b #header_img_container #header_img .tile.tile-2 {
  left: 10%;
}
#row_2 #center_2 #header_b #header_img_container #header_img .tile.tile-3 {
  left: 20%;
}
#row_2 #center_2 #header_b #header_img_container #header_img .tile.tile-4 {
  left: 30%;
}
#row_2 #center_2 #header_b #header_img_container #header_img .tile.tile-5 {
  left: 40%;
}
#row_2 #center_2 #header_b #header_img_container #header_img .tile.tile-6 {
  left: 50%;
}
#row_2 #center_2 #header_b #header_img_container #header_img .tile.tile-7 {
  left: 60%;
}
#row_2 #center_2 #header_b #header_img_container #header_img .tile.tile-8 {
  left: 70%;
}
#row_2 #center_2 #header_b #header_img_container #header_img .tile.tile-9 {
  left: 80%;
}
#row_2 #center_2 #header_b #header_img_container #header_img .tile.tile-10 {
  left: 90%;
}
#row_4 {
  width: 100%;
}
#row_4 #center_4 {
  width: 100%;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
}
#row_4 #center_4 #mmain {
  margin-left: 36px;
  margin-right: 36px;
  padding: 50px 0 30px 0;
}
@media (min-width: 0px) and (max-width: 1199px) {
  #row_4 #center_4 #mmain {
    margin-left: 25px;
    margin-right: 25px;
  }
}
@media (min-width: 0px) and (max-width: 1199px) {
  #row_4 #center_4 #mmain {
    padding: 40px 0 25px 0;
  }
}
#row_5 {
  width: 100%;
  background-color: #cccdce;
  border-top: 15px #fdcb27 solid;
  margin-bottom: 63px;
}
#row_5 #center_5 {
  width: 100%;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  /*padding-top: 63px;*/
  background-image: url("../_IMAGES/basic/bow_bottom.svg");
  background-repeat: no-repeat;
  background-position: left 117px top;
  background-size: auto auto;
}
@media (min-width: 0px) and (max-width: 1199px) {
  #row_5 #center_5 {
    background-image: url("../_IMAGES/basic/bow_bottom.svg");
    background-repeat: no-repeat;
    background-position: left 25px top;
    background-size: 40% auto;
  }
}
#row_5 #center_5 #foot {
  margin-left: 36px;
  margin-right: 36px;
  /*padding-bottom: 48px;*/
  background-image: url("../_IMAGES/basic/bow_top.svg");
  background-repeat: no-repeat;
  background-position: right 88px bottom;
  background-size: auto auto;
  /*min-height: 144px;*/
}
@media (min-width: 0px) and (max-width: 1199px) {
  #row_5 #center_5 #foot {
    margin-left: 25px;
    margin-right: 25px;
  }
}
@media (min-width: 0px) and (max-width: 1199px) {
  #row_5 #center_5 #foot {
    background-image: url("../_IMAGES/basic/bow_top.svg");
    background-repeat: no-repeat;
    background-position: right 0px bottom;
    background-size: 45% auto;
  }
}
.netzwerk.mm-wrapper_opening [class*=mm-menu_pagedim].mm-menu_opened ~ .mm-wrapper__blocker {
  -webkit-opacity: 0.7;
  -moz-opacity: 0.7;
  opacity: 0.7;
}
.netzwerk .mm-menu_opened.mm-menu_pagedim-white ~ .mm-wrapper__blocker {
  background: #ffffff;
}
#sitemap {
  font-weight: 400;
  /*.mm-listitem__text {
     -o-text-overflow:clip;
     text-overflow:clip;
     white-space:normal;

    }*/
}
#sitemap .mobil-nav {
  /*text-transform: uppercase;*/
}
#sitemap .sub-menu {
  /*text-transform: none;*/
}
#sitemap.mm-menu {
  --mm-color-background: #fdcb27;
  --mm-color-text: #ffffff;
  --mm-color-border: transparent;
  --mm-color-text-dimmed: transparent;
  --mm-color-background-highlight: transparent;
  --mm-color-background-emphasis: transparent;
  --mm-listitem-size: 50px;
  --mm-line-height: 1.3em;
  /*.background-image("circles-head-50-prozent.svg", no-repeat, right -80px bottom -120px, auto 120%);*/
  /*.opacity(0.66);*/
  /*left: -50px;*/
}
@media (min-width: 0px) and (max-width: 767px) {
  #sitemap.mm-menu {
    /*--mm-listitem-size: 40px; */
  }
}
#sitemap.mm-menu_offcanvas {
  /*max-width: 240px;*/
}
@media (min-width: 0px) and (max-width: 767px) {
  #sitemap.mm-menu_offcanvas {
    /*max-width: 320px;*/
  }
}
#sitemap .mm-navbar {
  --mm-navbar-size: 60px;
}
#sitemap.mm-menu_dropdown {
  -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
}
#sitemap.mm-menu_tip-bottom:before,
#sitemap.mm-menu_tip-left:before,
#sitemap.mm-menu_tip-right:before,
#sitemap.mm-menu_tip-top:before {
  -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
  width: 20px;
  height: 20px;
  /*@media @sd {
            width:40px;
            height:40px;
         }*/
}
#sitemap.mm-menu_tip-right::before {
  right: 18px;
  /*@media @sd {
           right: 23px;
       }*/
}
#sitemap.mm-menu_tip-left::before {
  left: 18px;
  /*@media @sd {
           left: 22px;
       }*/
}
#sitemap .mm-panels {
  background: transparent;
  border-color: transparent;
  color: #ffffff;
}
#sitemap .mm-panel {
  --mm-color-background: #fdcb27;
  --mm-color-text: #ffffff;
  --mm-color-button: transparent;
  /*padding-top: 40px;*/
}
#sitemap .mm-listitem .mm-listitem__text:hover {
  color: #ffffff;
}
#sitemap .mm-listitem.current_page_item,
#sitemap .mm-listitem.current-page-parent {
  /*border-bottom: 6px @blue solid;*/
}
#sitemap .mm-listitem.current_page_item .mm-listitem__text,
#sitemap .mm-listitem.current-page-parent .mm-listitem__text {
  /*color: fade(@white, 70%);*/
}
#sitemap .mm-listitem.current_page_item .mm-listitem__text:before,
#sitemap .mm-listitem.current-page-parent .mm-listitem__text:before {
  content: '\ef79';
  font-family: 'icofont';
  font-size: 80%;
  margin-right: 5px;
  position: relative;
  top: -2px;
}
#sitemap .mm-btn::after,
#sitemap .mm-btn_prev::before {
  --mm-color-button: #ffffff;
  width: 16px;
  height: 16px;
}
@media (min-width: 0px) and (max-width: 767px) {
  #sitemap .mm-btn::after,
  #sitemap .mm-btn_prev::before {
    width: 13px;
    height: 13px;
  }
}
#sitemap .mm-listitem__btn:not(.mm-listitem__text) {
  border-left-width: 2px;
}
#sitemap .mm-listitem__btn {
  border: none;
}
#sitemap .mm-navbar__title span {
  /*display:none;*/
  color: #ffffff;
  /*text-transform: uppercase;*/
}
#sitemap .mm-navbars_bottom .mm-navbar {
  /*color: @white;
           background-color: @blue;
           border-top: 3px @white solid;*/
}
.netzwerk .mm-menu_multiline .mm-listitem__text {
  -o-text-overflow: clip;
  text-overflow: clip;
  white-space: normal !important;
}
.netzwerk .mm-menu_offcanvas {
  /*width: 90%;
    min-width: 240px;
    max-width: 440px;*/
}
/* ----------------------------------------------------------

    Preload

------------------------------------------------------------*/
.js body {
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  -webkit-opacity: 0;
  -moz-opacity: 0;
  opacity: 0;
}
.js body.loaded {
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
}
.js body #row_2 #center_2 #header_b:before {
  /*content: '';
               display: block;
               width: unit((1200-948)/1200*100, %);
               background-color: @yellow-dim1;
               position: absolute;
               height: 100%;
               left:0;
               top: 0;
               .opacity(1);*/
}
.js body #row_2 #center_2 #header_b #header_img_container:before {
  /*content: '';
                   display: block;
                   width: unit(76/948*100, %);
                   background-color: @yellow-dim1;
                   position: absolute;
                   height: 100%;
                   left:0;
                   top: 0;
                   .opacity(0.7);*/
  -webkit-opacity: 0;
  -moz-opacity: 0;
  opacity: 0;
  -webkit-transition: all 1s linear;
  -moz-transition: all 1s linear;
  -ms-transition: all 1s linear;
  -o-transition: all 1s linear;
  transition: all 1s linear;
  transition-delay: 1.4s;
}
.js body #row_2 #center_2 #header_b #header_img_container #header_img .tile {
  /*background-color: @white;
                       position: absolute;
                       left: 0;
                       top: 0;
                       height: 100%;
                       width: 10%;
                       .opacity(0);
                       .transition(all 0.5s linear);*/
  -webkit-transition: all 1.4s linear;
  -moz-transition: all 1.4s linear;
  -ms-transition: all 1.4s linear;
  -o-transition: all 1.4s linear;
  transition: all 1.4s linear;
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
  /*background-color: @white;*/
}
.js body #row_2 #center_2 #header_b #header_img_container #header_img .tile.tile-1 {
  transition-delay: 1s;
}
.js body #row_2 #center_2 #header_b #header_img_container #header_img .tile.tile-2 {
  transition-delay: 0.9s;
}
.js body #row_2 #center_2 #header_b #header_img_container #header_img .tile.tile-3 {
  transition-delay: 0.8s;
}
.js body #row_2 #center_2 #header_b #header_img_container #header_img .tile.tile-4 {
  transition-delay: 0.7s;
}
.js body #row_2 #center_2 #header_b #header_img_container #header_img .tile.tile-5 {
  transition-delay: 0.6s;
}
.js body #row_2 #center_2 #header_b #header_img_container #header_img .tile.tile-6 {
  transition-delay: 0.5s;
}
.js body #row_2 #center_2 #header_b #header_img_container #header_img .tile.tile-7 {
  transition-delay: 0.4s;
}
.js body #row_2 #center_2 #header_b #header_img_container #header_img .tile.tile-8 {
  transition-delay: 0.3s;
}
.js body #row_2 #center_2 #header_b #header_img_container #header_img .tile.tile-9 {
  transition-delay: 0.2s;
}
.js body #row_2 #center_2 #header_b #header_img_container #header_img .tile.tile-10 {
  transition-delay: 0.1s;
}
.js body.loaded #row_2 #center_2 #header_b:before {
  /*content: '';
               display: block;
               width: unit((1200-948)/1200*100, %);
               background-color: @yellow-dim1;
               position: absolute;
               height: 100%;
               left:0;
               top: 0;
               .opacity(1);*/
}
.js body.loaded #row_2 #center_2 #header_b #header_img_container:before {
  /*content: '';
                   display: block;
                   width: unit(76/948*100, %);
                   background-color: @yellow-dim1;
                   position: absolute;
                   height: 100%;
                   left:0;
                   top: 0;
                   .opacity(0.7);*/
  -webkit-opacity: 0.7;
  -moz-opacity: 0.7;
  opacity: 0.7;
}
.js body.loaded #row_2 #center_2 #header_b #header_img_container #header_img .tile {
  /*background-color: @white;
                       position: absolute;
                       left: 0;
                       top: 0;
                       height: 100%;
                       width: 10%;
                       .opacity(0);
                       .transition(all 0.5s linear);*/
  -webkit-opacity: 0;
  -moz-opacity: 0;
  opacity: 0;
  /*background-color: @yellow-dim1;*/
}
/* ----------------------------------------------------------

    Scrolled

------------------------------------------------------------*/
.logged-in #row_1.is_stuck {
  margin-top: 32px;
  top: 32px;
}
#row_1.is_stuck {
  /*background-color: fade(@white, 96%);*/
  -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
}
#row_1.is_stuck #head_info {
  /*width: 696*0.8px;*/
}
@media (min-width: 0px) and (max-width: 1199px) {
  #row_1.is_stuck #head_info {
    width: 240px;
  }
}
@media (min-width: 0px) and (max-width: 767px) {
  #row_1.is_stuck #head_info {
    width: 192px;
  }
}
@media (min-width: 0px) and (max-width: 320px) {
  #row_1.is_stuck #head_info {
    width: 80%;
  }
}
/* ----------------------------------------------------------

    Beaver Builder

------------------------------------------------------------*/
.fl-builder.netzwerk #row_4 #center_4 #mmain {
  margin-left: 11px;
  margin-right: 11px;
  padding: 25px 0 5px 0;
}
@media (min-width: 0px) and (max-width: 1199px) {
  .fl-builder.netzwerk #row_4 #center_4 #mmain {
    margin-left: 0px;
    margin-right: 0px;
  }
}
@media (min-width: 0px) and (max-width: 1199px) {
  .fl-builder.netzwerk #row_4 #center_4 #mmain {
    padding: 15px 0 0px 0;
  }
}
.fl-builder.netzwerk .fl-builder-content .fl-rich-text strong {
  font-weight: 400;
}
/* ----------------------------------------------------------

    Head Info Elemente

------------------------------------------------------------*/
#head_info {
  width: 696px;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
@media (min-width: 0px) and (max-width: 1199px) {
  #head_info {
    width: 300px;
  }
}
@media (min-width: 0px) and (max-width: 767px) {
  #head_info {
    width: 240px;
  }
}
@media (min-width: 0px) and (max-width: 320px) {
  #head_info {
    width: 100%;
  }
}
#head_info h2 {
  font-weight: 300;
  font-style: normal;
  text-decoration: none;
  text-indent: 0;
  margin: 0;
  padding: 0;
  border-style: none;
  border-width: 0;
  list-style-type: none;
}
#head_info h2 a {
  background-image: url("../_IMAGES/basic/logo.svg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100% auto;
  height: 0;
  padding-top: calc(11.92528736%);
  display: block;
}
@media (min-width: 0px) and (max-width: 1199px) {
  #head_info h2 a {
    background-image: url("../_IMAGES/basic/logo-sd.svg");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100% auto;
    padding-top: calc(29.33333333%);
  }
}
#head_info h2 a:hover {
  -webkit-opacity: 0.6;
  -moz-opacity: 0.6;
  opacity: 0.6;
}
#head_info h2 a span {
  display: none;
}
#head_info h3 {
  display: none;
}
/* ----------------------------------------------------------

    Header Elemente

------------------------------------------------------------*/
/* ----------------------------------------------------------

    Nav Main Elemente

------------------------------------------------------------*/
#nav_main {
  display: inline-block;
}
#nav_main #nav_burger .mburger_container {
  font-weight: 300;
  font-style: normal;
  text-decoration: none;
  text-indent: 0;
  margin: 0;
  padding: 0;
  border-style: none;
  border-width: 0;
  list-style-type: none;
  /*text-align: right;*/
  /*padding-top: 10px; */
}
#nav_main #nav_burger .mburger_container .mburger {
  width: 42x;
  height: 42px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  border-radius: 0px;
  background-clip: padding-box;
  color: #fdcb27;
  background-color: transparent;
  border: none;
  --mb-button-size: 42px;
  --mb-bar-width: 1;
  --mb-bar-height: 7px;
  --mb-bar-spacing: 10px;
  --mb-animate-timeout: 0.4s;
  /*
            @media @mobil {
                width: 35x;
                --mb-button-size: 36px;
                --mb-bar-spacing: 9px;
                --mb-bar-height: 4px;
            }*/
}
@media (min-width: 0px) and (max-width: 1199px) {
  #nav_main #nav_burger .mburger_container .mburger {
    width: 30x;
    --mb-button-size: 30px;
    --mb-bar-spacing: 8px;
    --mb-bar-height: 5px;
  }
}
#nav_main #nav_burger .mburger_container .mburger b {
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  border-radius: 2px;
  background-clip: padding-box;
}
#nav_main #npos {
  position: absolute;
  left: 0px;
  bottom: -10px;
}
/* ----------------------------------------------------------

    Content Main Elemente     

------------------------------------------------------------*/
#content_main {
  /* a.fl-accordion-button-icon,
    {
       &:visited, &:active, &:focus{
         border: none !important;
         outline: none !important;
       }
    }*/
}
#content_main h1 {
  font-weight: 300;
  font-style: normal;
  text-decoration: none;
  text-indent: 0;
  margin: 0;
  padding: 0;
  border-style: none;
  border-width: 0;
  list-style-type: none;
  margin-bottom: 0.8em;
  font-weight: 400;
  color: #fdcb27;
}
#content_main h1 em {
  display: block;
  color: #878787;
  font-style: normal;
}
#content_main h2 {
  font-weight: 300;
  font-style: normal;
  text-decoration: none;
  text-indent: 0;
  margin: 0;
  padding: 0;
  border-style: none;
  border-width: 0;
  list-style-type: none;
  margin-bottom: 1.3em;
  font-weight: 400;
}
#content_main h3 {
  font-weight: 300;
  font-style: normal;
  text-decoration: none;
  text-indent: 0;
  margin: 0;
  padding: 0;
  border-style: none;
  border-width: 0;
  list-style-type: none;
  font-weight: 400;
}
#content_main h3.check {
  color: #fdcb27;
  font-weight: 500;
}
#content_main h3.check:before {
  font-family: 'icofont';
  content: '\eed7';
  color: #fdcb27;
  margin-right: 5px;
}
#content_main p {
  font-weight: 300;
  font-style: normal;
  text-decoration: none;
  text-indent: 0;
  margin: 0;
  padding: 0;
  border-style: none;
  border-width: 0;
  list-style-type: none;
  margin-bottom: 1.3em;
}
#content_main ul {
  font-weight: 300;
  font-style: normal;
  text-decoration: none;
  text-indent: 0;
  margin: 0;
  padding: 0;
  border-style: none;
  border-width: 0;
  list-style-type: none;
  margin-bottom: 1.3em;
}
#content_main ul li {
  position: relative;
  padding: 1px 0px 1px 17px;
  list-style-type: none;
  list-style-position: inside;
}
#content_main ul li:before {
  /*font-family: Arial;*/
  color: inherit;
  font-size: inherit;
  position: absolute;
  top: 1px;
  left: 2px;
  content: "\2022";
  display: inline-block;
}
#content_main ul.arrow li {
  position: relative;
  padding: 1px 0px 1px 23px;
  list-style-type: none;
  list-style-position: inside;
}
#content_main ul.arrow li:before {
  font-family: 'icofont';
  content: '\eab8';
  color: #fdcb27;
  font-size: inherit;
  position: absolute;
  top: 2px;
  left: 0px;
  display: inline-block;
}
#content_main p a,
#content_main ul a {
  /*font-weight: 400;*/
  color: #646363;
  border-bottom: 1px #646363 dotted;
}
#content_main p a:hover,
#content_main ul a:hover {
  color: #fdcb27;
  border-bottom: 1px #fdcb27 dotted;
}
@media (min-width: 0px) and (max-width: 1199px) {
  #content_main p,
  #content_main ul {
    -ms-hyphens: auto;
    -moz-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto;
  }
}
#content_main .fl-module-separator .fl-module-content {
  margin-top: 0;
  margin-bottom: 1.3em;
}
#content_main .fl-module-separator .fl-module-content .fl-separator {
  border-top: 2px #fdcb27 solid;
}
#content_main .uebersicht-pt {
  margin-bottom: 1.3em;
  margin-left: -20%;
}
@media (min-width: 0px) and (max-width: 767px) {
  #content_main .uebersicht-pt {
    margin-left: 0%;
    margin-bottom: 0;
  }
}
#content_main .uebersicht-pt h2.fl-heading {
  text-align: center;
}
#content_main .uebersicht-pt h2.fl-heading a {
  display: block;
  position: relative;
  padding-top: 169px;
}
#content_main .uebersicht-pt h2.fl-heading a:before {
  content: '';
  width: 144px;
  height: 144px;
  position: absolute;
  top: 0;
  left: 50%;
  display: block;
  margin-left: -72px;
  background-image: url("../_IMAGES/basic/verhaltenstherapie.svg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100% auto;
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  z-index: 2;
}
#content_main .uebersicht-pt h2.fl-heading a:after {
  content: '';
  width: 144px;
  height: 144px;
  position: absolute;
  top: 0;
  left: 50%;
  display: block;
  margin-left: -72px;
  background-image: url("../_IMAGES/basic/verhaltenstherapie_aktiv.svg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100% auto;
  -webkit-opacity: 0;
  -moz-opacity: 0;
  opacity: 0;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
  z-index: 1;
}
#content_main .uebersicht-pt h2.fl-heading a:hover:before {
  -webkit-opacity: 0;
  -moz-opacity: 0;
  opacity: 0;
}
#content_main .uebersicht-pt h2.fl-heading a:hover:after {
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
}
#content_main .uebersicht-pt.verhaltenstherapie h2.fl-heading a:before {
  background-image: url("../_IMAGES/basic/verhaltenstherapie.svg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100% auto;
}
#content_main .uebersicht-pt.verhaltenstherapie h2.fl-heading a:after {
  background-image: url("../_IMAGES/basic/verhaltenstherapie_aktiv.svg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100% auto;
}
#content_main .uebersicht-pt.emdr h2.fl-heading a:before {
  background-image: url("../_IMAGES/basic/traumatherapie.svg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100% auto;
}
#content_main .uebersicht-pt.emdr h2.fl-heading a:after {
  background-image: url("../_IMAGES/basic/traumatherapie_aktiv.svg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100% auto;
}
#content_main .uebersicht-pt.schematherapie h2.fl-heading a:before {
  background-image: url("../_IMAGES/basic/schematherapie.svg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100% auto;
}
#content_main .uebersicht-pt.schematherapie h2.fl-heading a:after {
  background-image: url("../_IMAGES/basic/schematherapie_aktiv.svg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100% auto;
}
#content_main .uebersicht-pt.psychoonkologie h2.fl-heading a:before {
  background-image: url("../_IMAGES/basic/psychoonkologie.svg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100% auto;
}
#content_main .uebersicht-pt.psychoonkologie h2.fl-heading a:after {
  background-image: url("../_IMAGES/basic/psychoonkologie_aktiv.svg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100% auto;
}
#content_main .uebersicht-pt.paartherapie h2.fl-heading a:before {
  background-image: url("../_IMAGES/basic/paartherapie.svg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100% auto;
}
#content_main .uebersicht-pt.paartherapie h2.fl-heading a:after {
  background-image: url("../_IMAGES/basic/paartherapie_aktiv.svg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100% auto;
}
#content_main .uebersicht-pt.kostenuebernahme h2.fl-heading a:before {
  background-image: url("../_IMAGES/basic/kostenuebernahme.svg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100% auto;
}
#content_main .uebersicht-pt.kostenuebernahme h2.fl-heading a:after {
  background-image: url("../_IMAGES/basic/kostenuebernahme_aktiv.svg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100% auto;
}
#content_main .fl-accordion-button-icon-left,
#content_main .fl-accordion-button-icon-right {
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
  color: #fdcb27;
}
#content_main a.fl-accordion-button-label {
  color: #646363;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}
#content_main .fl-accordion-item-active a.fl-accordion-button-label {
  /*color: @yellow;*/
  font-weight: 400;
}
#content_main .fl-accordion-button-label:focus,
#content_main .fl-accordion-button-label:active,
#content_main .fl-accordion-button-icon:focus,
#content_main .fl-accordion-button-icon:active {
  border: none !important;
  outline: none !important;
  outline-style: none;
  outline-width: 0;
  outline-color: transparent !important;
}
#content_main .fl-accordion-button-label:focus,
#content_main .fl-accordion-button-label:active,
#content_main .fl-accordion-button-icon:focus,
#content_main .fl-accordion-button-icon:active {
  border: none !important;
  outline: none !important;
  outline-width: 0;
  box-shadow: none;
  border-color: transparent;
  background: none;
  outline-color: transparent !important;
  outline-style: none;
  text-decoration: none;
}
#content_main .accordion-standard .fl-accordion {
  margin-bottom: 1.3em;
}
#content_main .fl-module-callout.team.last {
  margin-bottom: 1.3em;
}
#content_main .fl-module-callout.team .fl-module-content {
  margin-top: 0;
}
#content_main .fl-module-callout.team .fl-module-content .fl-callout-photo {
  width: 25.80019399%;
  padding-right: 50px;
}
@media (min-width: 0px) and (max-width: 767px) {
  #content_main .fl-module-callout.team .fl-module-content .fl-callout-photo {
    width: 100%;
    padding-right: 0;
  }
}
#content_main .fl-module-callout.team .fl-module-content .fl-callout-content {
  width: 74.19980601%;
  vertical-align: top;
  border-bottom: 2px #fee593 solid;
}
@media (min-width: 0px) and (max-width: 767px) {
  #content_main .fl-module-callout.team .fl-module-content .fl-callout-content {
    width: 100%;
  }
}
#content_main .fl-module-callout.team .fl-module-content .fl-callout-content p {
  margin-bottom: 1.3em !important;
}
#content_main .fl-module-callout.team .fl-module-content .fl-callout-content p a {
  font-weight: 300;
}
#content_main .fl-contact-form {
  margin-bottom: 1.3em;
}
#content_main .fl-contact-form .fl-button {
  font-size: 100%;
}
#content_main input,
#content_main textarea {
  /*border: 1px lighten(#000000, 94%) solid;*/
  background-color: #fafafa;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  border-radius: 3px;
  background-clip: padding-box;
  padding: 5px;
  border: 1px #878787 solid;
  color: #646363;
}
#content_main input:focus,
#content_main textarea:focus {
  border: 2px #fdcb27 solid;
}
#content_main .fl-contact-error {
  color: #fdcb27;
  font-weight: 400;
}
#content_main .fl-terms-checkbox label {
  font-size: 80%;
  line-height: 1.1em;
  padding-bottom: 20px;
}
/* ----------------------------------------------------------

    Footer Elemente

------------------------------------------------------------*/
#footer {
  padding: 62px 0 40px 0;
}
@media (min-width: 0px) and (max-width: 1199px) {
  #footer {
    padding: 40px 0 32px 0;
  }
}
#footer p {
  font-weight: 300;
  font-style: normal;
  text-decoration: none;
  text-indent: 0;
  margin: 0;
  padding: 0;
  border-style: none;
  border-width: 0;
  list-style-type: none;
  /*line-height: 1.1em;*/
  margin-bottom: 0.8em;
}
#footer p a {
  color: #646363;
}
#footer p a:hover {
  color: rgba(100, 99, 99, 0.5);
}
#footer p a[aria-current="page"] {
  color: rgba(100, 99, 99, 0.5);
}
#footer .fc1 {
  display: inline;
  width: 70%;
  float: left;
}
#footer .fc2 {
  display: inline;
  width: 30%;
  float: right;
}
#footer .fc2 a {
  display: block;
}
@media (min-width: 0px) and (max-width: 1199px) {
  #footer .fc1,
  #footer .fc2 {
    float: none;
    display: block;
    width: 100%;
  }
}
